a:link       { color: #CCCCCC }
a:visited
{
	color: #ffffff; 
} 
a:active 
{
	color: #ffffff;
}


body         { font-family: Verdana, Arial, Helvetica; background-color: #000000; color: 
               #FFFFFF; font-size: 10pt }

h1           { color: #000000; font-size: 12pt }

h2           { color: #FFFFFF; font-size: 12pt ; font-weight: bold }

table        { color: #FFFFFF; font-size: 10pt }

h3           { color: #FFFFFF; font-size: 10pt; font-style: italic }

h4           { color: #CCCCCC; font-size: 10pt; font-weight: bold }